none
GTA San andreas funktioniert nicht RRS feed

  • Frage

  • Da kommt die ganze zeit eine Meldung dass ich mindestens Dirext Version 9.0 haben soll. 

    Wie kann man das machen

    Freitag, 22. Februar 2019 16:37

Alle Antworten

  • Da kommt die ganze zeit eine Meldung dass ich mindestens Dirext Version 9.0 haben soll. 

    Wie kann man das machen

    Hi,

    hier bist Du leider komplett falsch.

    Wende dich an ein Forum für das von dir verwendete Spiel.


    Gruß, Stefan
    Microsoft MVP - Visual Developer ASP/ASP.NET (2001-2018)
    https://www.asp-solutions.de/ - IT Beratung, Softwareentwicklung, Remotesupport

    • Als Antwort vorgeschlagen Guido Franzke Montag, 25. Februar 2019 07:29
    Freitag, 22. Februar 2019 16:55
    Moderator